# std::remove_cv< _Tp > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::remove_cv< _Tp >

remove_cv

Definition at line 365 of file tr1_impl/type_traits.

## Public Types

- typedef remove_const< typename
  remove_volatile< _Tp >::type
  >::type type

The documentation for this struct was generated from the following file:

- tr1_impl/type_traits